/* <!--------------------------media-query-for-mobile------------------------------> */
@media only screen and (max-width: 767px) {
    .custom-label {
        font-size: 10px;
        line-height: 35px;
        width: 30%;
    }
    .logo-title h1 {
        font-size: 18px;
        line-height: 25px;
    }
    .logo-title h2 {
        font-size: 25px;
        line-height: 30px;
    }
    .another-main-title {
        font-size: 15px;
        line-height: 25px;
        padding: 5px 0px;
    }
    .thanks-page h1 {
        font-size: 25px;
        line-height: 28px;
    }
}
/* <!--------------------------media-query-for-desktop------------------------------> */
@media only screen and (min-width: 768px) {
    .desktop-hide {
        display: none;
    }
}
